Subject: SDP and unicode

From: Mark Handley <[email-masked]>
Date: Tue, 02 Sep 1997 17:17:10 -0400

Currently the default character set for SDP is ISO-8859-1 with IS0
10646 in UTF-7 encoding specified as an alternative character set
using an attribute.

According to recent IESG policy, we should be using UTF-8 instead of
UTF-7.  Also it would be better if we changed the default from
ISO-8859-1 to ISO-10646.  This would affect anyone who has coded the
UTF-7 encoding, and anyone assuming ISO-8859-1 for northern european
languages.

Does anyone have a string opinion on this before I make any changes
and send the draft to the IESG?

Mark